/* CSS Document */
.balances{
	border-bottom:solid 1px #CCC;
	display:block;
	margin-bottom:10px;
	padding-bottom:12px;
}

.balances img{
	float:left;
	margin-right:10px;
}
.balances a.titulo_documento{
	color:#B81318;
	font-size:15px;
	font-weight:bold;
}

.documentos{
	border-bottom:solid 1px #CCC;
	display:block;
	margin-bottom:10px;
	padding-bottom:12px;
}

.documentos img{
	float:left;
	margin-right:10px;
}
.documentos a.titulo_documento{
	color:#B81318;
	font-size:15px;
	font-weight:bold;
}



